@gabliam/graphql
TypeScript icon, indicating that this package has built-in type declarations

5.1.0 • Public • Published

Build Status NPM version Dependency Status

graphql

The express plugin is required. You must add graphql plugin before express plugin.

License

MIT

Package Sidebar

Install

npm i @gabliam/graphql

Weekly Downloads

1

Version

5.1.0

License

MIT

Last publish

Collaborators

  • gabliam